Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
DocInverterPerField.h File Reference
`#include "DocFieldConsumerPerField.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DocInverterPerField
| Holds state for inverting all occurrences of a single field in the document. This class doesn't do anything itself; instead, it forwards the tokens produced by analysis to its own consumer (InvertedDocConsumerPerField). It also interacts with an endConsumer (InvertedDocEndConsumerPerField). More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net